*{margin:0; padding:0;}
img, fieldset{border:none;}
.curv{float:left; width:100%;}
img{float:none; max-width:100%;}
:focus{outline:none}
h1,h2,h3,h4 h5,h6{margin:0; padding:0; font-weight:normal;}
body{font:normal 14px/16px Arial, Helvetica, sans-serif;}
.wrapper{max-width:960px; margin:0 auto;}
.outer_wrapper{max-width:982px; margin:0 auto;}

header{float:left; width:100%; background:url(../images/tp_ble_bg.png) repeat-x 0 0; position:relative; z-index:2;}
header .top_rw{float:left; width:100%;  padding:12px 0 38px 0;}
header .top_rw h1{font-size:21px; line-height:23px; color:#fff; font-family: 'titilliumtext22l_rgbold'; text-shadow:1px 1px 0 #539ead; padding-top:3px; letter-spacing: 1px; float:left;}
header .top_rw h1 span{font-size:16px;}
header .top_rw h2{float:right; font-size:15px; line-height:18px; color:#fff; font-family:'titilliumtext22l_ltmedium'; text-shadow:1px 1px 0 #539ead; padding-top:6px; letter-spacing:1px;}
header .top_rw h2 a{text-decoration:none; color:#fff;}
header .top_rw h2 a:hover{color:#CCC;}
header .top_rw .login{float:right; background:#9fca56; padding:7px 13px; text-decoration:none; color:#fff; font-size:15px; line-height:18px; color:#fff; font-family: 'titilliumtext22l_rgbold'; text-shadow:1px 1px 0 #539ead; margin-left:28px; border-top:1px solid #bad986; border-radius:2px; box-shadow:0 1px 1px #8fb54d;}
header .top_rw .login img{margin:0 4px 0 0;}
header .top_rw .login:hover{background:#a2d250; border-top:1px solid #a2d250;}
header .logo img{float:left;}
header nav ul{float:right; list-style:none; padding-top:5px;}
header nav ul li{display:inline-block; padding:0 18px 0 18px; font-size:17px; line-height:20px; color:#6a5b32; font-family:'titilliumtext22l_ltmedium'; text-transform:uppercase; background:url(../images/sep.jpg) no-repeat right 4px;}
header nav ul li a{text-decoration:none; color:#6a5b32;}
header nav ul li a:hover{color:#ca9f25;}
header nav ul li.active a{color:#ca9f25;}
header nav ul li.last{background:none; padding-right:0;}

.bnr_container{float:left; width:100%; text-align:center; position:relative; z-index:1; margin-top:-58px;}
.bnr_container.index .bnr img{float:left; width:100%; max-height:494px;}
.bnr_container .bnr img{max-height:192px; float:left; width:100%; max-height:192px;}
.bnr_detail{float:left; width:100%; position:absolute; left:0; top:0; text-align:left;}
.bnr_detail h3{font-size:45px; line-height:48px; color:#cb6018; font-family: 'HelveticaNeue-Heavy'; padding:118px 0 12px 0;}
.bnr_detail h3 img{margin:-10px 12px 0 0; vertical-align:top;}
.bnr_detail p{font-size:16px; line-height:25px; color:#333333; width:62%;}
.bnr_detail h4{font-size:28px; color:#333333; line-height:31px; font-family: 'HelveticaNeue-Heavy'; padding:15px 0 22px 0; font-weight:normal;}
.bnr_detail .sign_btn{float:left; font-size:26px; line-height:30px; color:#fff; background:#39b54a; text-shadow:1px 1px 0 #33a342; box-shadow:0 1px 1px #b9a04e; text-decoration:none; padding:10px 18px 13px 18px; font-family: 'titilliumtext22l_rgbold'; letter-spacing:1px; border-radius:2px;}
.bnr_detail .sign_btn:hover{ background:#2dc442;}
.bnr_detail .dir{float:left; width:160px; margin:6px 0 0 9px;}
.bnr_detail .dir span{font-size:16px; line-height:24px; color:#000000; font-family: 'gloria_hallelujahregular'; width:100%; display:inline-block; -moz-transform: rotate(-14deg); -webkit-transform: rotate(-14deg); -ms-transform: rotate(-14deg);}

.body_container{float:left; width:100%; background:url(../images/tp_bg.jpg) repeat-x 0 0;}
.main_container{float:left; width:100%; background:url(../images/main_bg.png) no-repeat top center; margin-top:-60px; position:relative; z-index:3;}
.main_container .tp_icn{float:left; text-align:center; width:100%; list-style:none; padding:10px 0 50px;}
.main_container .tp_icn li{display:inline-block; width:32%; padding:57px 0; background:url(../images/sep2.png) no-repeat right 30px;}
.main_container .tp_icn li h3{font-size:27px; line-height:30px; color:#5cb0c1; text-transform:uppercase; font-family: 'titilliumtext22l_rgbold'; padding:20px 0 14px 0;}
.main_container .tp_icn li p{font-size:16px; line-height:21px; color:#333333; padding:0 0 40px 0;}
.main_container .tp_icn li .try{background:url(../images/try_btn.jpg) repeat-x 0 0; font-size:20px; line-height:23px; color:#fff; text-shadow:1px 1px 0 #7fa73c; padding:4px 16px; text-decoration:none; border-radius:2px; font-family: 'titilliumtext22lxbold'; letter-spacing:1px;}
.main_container .tp_icn li .try:hover{color:#333;}
.main_container .tp_icn li.last{background:none;}

.middle_sec{float:left; width:100%; background:#FCFBF4; text-align:center; padding:0 0 62px 0;}
.cmn_bx{float:left; width:100%; text-align:center; list-style:none; padding:62px 0;}
.cmn_bx .box1{float:left; width:29%; padding:19px 1% 37px 1%; background:#bff4fd url(../images/box1_bg.jpg) repeat-x 0 0; border:1px solid #b6dce3; border-radius:5px;}
.cmn_bx .box1 h3{font-size:41px; line-height:44px; color:#f7941d; font-family: 'HelveticaNeue-Heavy'; text-transform:uppercase;}
.cmn_bx .box1 h4{font-size:29px; line-height:31px; color:#4897a7; font-family: 'HelveticaNeue-Bold'; font-weight:normal; background:url(../images/bdr_img3.png) no-repeat bottom center; padding:0 0 30px 0;}
.cmn_bx .box1 form{padding-left:7px;}
.cmn_bx .box1 form .rw{ float:left; width:100%;}
.cmn_bx .box1 label{font-size:16px; line-height:19px; color:#000000; font-family: 'helveticaneueitalic'; padding:33px 0 16px 0; display:inline-block; text-align:left; width:100%}
.cmn_bx .box1 .input_bg{ background:url(../images/input_bg.png) no-repeat 0 0; float:left; width:70px; margin-right:12px;}
.cmn_bx .box1 .input_bg input[type="text"]{ background:none; width:41px; padding:9px 14px; margin-right:12px; border:none;}
.cmn_bx .box1 input[type="text"]{float:left; width:46px; padding:7px 11px; background:#fff; border:1px solid #64afbd; font-size:18px; line-height:21px; color:#cacaca; border-radius:2px; box-shadow:inset 0 0 10px #e6e6e6; margin:0 12px 0 0;}
.cmn_bx .box1 input[type="text"].lr{width:68px;}
.cmn_bx .box1 input[type="button"]{background:url(../images/call_btn.jpg) repeat-x 0 0; font-size:26px; line-height:29px; color:#fff; text-shadow:1px 1px 0 #7fa73c; font-family: 'titilliumtext22lxbold'; letter-spacing:1px; padding:0 22px; border:none; border-radius:3px; margin-top:36px; cursor:pointer; box-shadow:0 2px 2px #add9e1; height:53px;}
.cmn_bx .box1 input[type="button"]:hover{ color:#333;}

.cmn_bx .box2{float:left; width:27%; padding:26px 2%; background:#f1f7e6; border:1px solid #d7e9b9; border-radius:5px; margin:0 3%;}
.cmn_bx .box2 h3{font-size:33px; line-height:35px; color:#78a230; font-family: 'pacificoregular'; padding-bottom:10px;}
.cmn_bx .box2 p{font-size:18px; line-height:32px; color:#333333; text-align:left;  padding:24px 0;}
.cmn_bx .box2 .pic img{float:left; margin:0 16px 0 0;}
.cmn_bx .box2 h4{font-size:18px; line-height:21px; color:#7da835; text-align:left; font-weight:normal; padding:5px 0 0 0;}
.cmn_bx .box2 span{font-size:14px; line-height:17px; color:#666666; text-align:left; display:block;}

.cmn_bx .box3{float:left; width:31%; padding:26px 0; background:#faf3d8; border:1px solid #eee0a9; border-radius:5px;}
.cmn_bx .box3 h3{font-size:33px; line-height:35px; color:#a08b3a; font-family: 'pacificoregular'; padding-bottom:10px;}
.cmn_bx .box3 ul{list-style:none; padding-top:5px;}
.cmn_bx .box3 ul li{ padding:27px 0 0 0;}
.middle_sec .sign_btn{font-size:37px; line-height:41px; color:#fff568; background:url(../images/sign_btn2.jpg) repeat-x 0 0; font-family: 'titilliumtext22lxbold'; padding:19px 3%; border-radius:6px; text-decoration:none; text-shadow:1px 1px 0 #75a036; text-align:center; display:inline-block; box-shadow:0 2px 2px #d8d7d2;}
.middle_sec .sign_btn:hover{ opacity:0.9;}
.middle_sec .sign_btn span{font-size:14px; color:#fff; font-family: 'helveticaneueitalic'; text-shadow:1px 1px 0 #75a036; display:block; line-height:17px;}

.btm_icn_bx{float:left; width:100%; padding:50px 0 70px 0;}
.btm_icn_bx ul{float:left; width:100%; list-style:none; width:42%;}
.btm_icn_bx ul li{float:left; padding:108px 0 0 0; width:100%;}
.btm_icn_bx ul li img{ float:left; margin:26px 26px 80px 0;}
.btm_icn_bx ul li h3{font-size:26px; line-height:28px; color:#5cb0c1;  font-family: 'titilliumtext22l_rgbold'; text-transform:uppercase;}
.btm_icn_bx ul li h3 a{text-decoration:none; color:#5cb0c1;}
.btm_icn_bx ul li p{font-size:20px; line-height:28px; color:#333333; padding:12px 0 30px 0;}
.btm_icn_bx ul li .more_btn{ font-size:17px; line-height:20px; color:#fff; background:#8cb842 url(../images/mre_btn_bg.jpg) repeat-x 0 0; padding:7px 14px 7px 14px; text-shadow:1px 1px 0 #7ea53b; font-family: 'titilliumtext22l_ltmedium'; text-decoration:none; letter-spacing:1px;  border-radius:3px;}
.btm_icn_bx ul li .more_btn:hover{ color:#333;}
.btm_icn_bx ul.rt{float:right;}

.btm_shw{float:left; width:100%; background:url(../images/btm_shw.png) no-repeat bottom center; background-size:100%;}
.btm_sec{float:left; width:100%; background:url(../images/bdr2.png) no-repeat top center; padding:48px 0 48px 0;}
.btm_sec h3{font-size:37px; line-height:40px; color:#8cb842;  font-family: 'pacificoregular'; padding-left:2.7%;}
.btm_sec p{font-size:16px; line-height:19px; color:#666666; font-family: 'titilliumtext22llight'; padding:17px 0 0 3%;}
.btm_sec .sign_btn{background:url(../images/sign_btn3.jpg) repeat-x 0 0; font-size:26px; line-height:29px; color:#fff; text-shadow:1px 1px 0 #7fa73c; font-family: 'titilliumtext22l_rgbold'; letter-spacing:1px; padding:12px 22px; border:none; border-radius:3px; margin-top:8px; cursor:pointer; float:right; text-decoration:none; margin-right:3%;}
.btm_sec .sign_btn:hover{ color:#333;}

/*inner sec start*/
.inner_sec{float:left; width:88%; padding:50px 6% 0 6%;}
.inner_sec h3{font-size:27px; line-height:30px; color:#5cb0c1; font-family: 'titilliumtext22l_rgbold'; text-transform:uppercase;}
.inner_sec p{font-size:20px; line-height:34px; color:#454545; padding:28px 0 0 0;}
.inner_sec p strong{color:#84be36;}
.inner_sec p a{ text-decoration:none; color:#84be36; font-family: 'HelveticaNeue-Bold'; font-size:19px;}
.inner_sec p a:hover{ text-decoration:underline;}
.contact_sec{float:left; width:100%; padding:75px 0 0 0;}
.form_sec{float:left; width:55%; padding:0 0 60px;}
.form_sec .bx{float:left; width:100%; background:#fbfbfb; background:#fbfbfb; border:1px solid #c6c6c6; border-radius:3px;}
.form_sec .rw{ float:left; width:95%; background:url(../images/bdr_bg3.jpg) repeat-x left bottom; padding:23px 0 23px 5%;}
.form_sec .rw label{float:left; width:130px; padding:9px 0 0 0; font-size:16px; line-height:18px; color:#4092a2;}
.form_sec .rw select{float:left; font-size:14px; line-height:17px; color:#a3a3a3; width:45%; padding:10px 0;}
.form_sec input[type="text"],.form_sec input[type="password"]{width:62%; padding:6px 2%; background:#fff; border:1px solid #9c9c9c; font-size:18px; line-height:21px; border-radius:2px; box-shadow: 4px 4px 5px #E6E6E6 inset; float:left;}
.form_sec .rw.last{background:none;}
.form_sec .rw.last label{width:100%; padding:0 0 17px 0; }
.form_sec textarea{width:90%; padding:6px 2%; background:#fff; border:1px solid #9c9c9c; font-size:18px; line-height:21px; color:#cacaca; border-radius:2px; box-shadow:inset 0 0 10px #e6e6e6; margin:0 float:left; min-height:144px;}
.form_sec .capcha{padding:42px 0 22px 0; display:inline-block;}
.form_sec .rw.sep{padding:0; width:100%; background:none;}
.form_sec .rw.sep label{width:100%; padding:0 0 13px 0;}
.form_sec .rw.sep input[type="text"],.form_sec .rw.sep input[type="password"]{width:36%;}

.form_sec .rw.sep small{ font-size:13px; line-height:15px; color:#cacaca; width:100%; display:inline-block; padding:12px 0 48px 0; font-family: 'helveticaneueitalic';}
.form_sec input[type="button"],.form_sec input[type="submit"]{ display:inline-block; background:url(../images/call_btn.jpg) repeat-x 0 0; font-size:26px; line-height:29px; color:#fff; text-shadow:1px 1px 0 #7fa73c; font-family: 'titilliumtext22lxbold'; letter-spacing:1px; padding:0 22px; border:none; border-radius:3px; cursor:pointer; height:54px;}
.form_sec input[type="button"]:hover,.form_sec input[type="submit"]:hover{ color:#333;}
.contact_sec .rt_sec{float:right; width:38%; margin-top:-7px;}
.contact_sec .rt_sec h4{font-size:16px; line-height:23px; color:#454545; font-family: 'HelveticaNeue-Bold'; font-weight:normal;}
.contact_sec .rt_sec strong{font-size:21px; line-height:23px; color:#5cb0c1; font-family: 'HelveticaNeue-Heavy'; font-weight:normal; padding:40px 0 18px 0; display:inline-block;}
.contact_sec .rt_sec strong a{ text-decoration:none; color:#5cb0c1;}
.contact_sec .rt_sec p{font-size:18px; line-height:21px; color:#454545; padding:5px 0 0 0;}
.contact_sec .rt_sec p span{font-family: 'HelveticaNeue-Bold';}
.contact_sec .rt_sec small{ font-size:14px; line-height:20px; color:#858585; font-family: 'helveticaneueitalic'; padding:35px 0 0 0; display:inline-block;}


.faq_sec{float:left; width:100%;}
.faq_sec h3{font-size:22px; line-height:25px; color:#8cb842; padding:70px 0 25px 0;}
.faq_sec ul{float:left; width:100%; list-style:none;}
.faq_sec ul li{float:left; background:#f5f5f5; padding:16px 0 16px 0; width:100%; border-radius:6px; margin-bottom:12px;}
.faq_sec ul li h4{background:url(../images/rt_arw.png) no-repeat 23px 0; font-size:18px; line-height:21px; color:#333333; float:left; padding-left:54px; width:94%; cursor:pointer; font-weight:normal;}
.faq_sec ul li a{text-decoration:none; color:#333333;}
.faq_sec ul li .dtl{float:left; width:80%; padding-left:54px;}
.faq_sec ul li .dtl p{font-size:15px; line-height:30px; color:#666666; padding-top:28px;}
.faq_sec ul li.open h4{color:#8cb842; background:url(../images/up_arw.png) no-repeat 23px 0;}
.faq_sec ul li.open{background:#f8fbf2;}

.news_sec{float:left; width:100%; padding: 40px 0 0;}
.news_sec .cmn_box{float:left; width:100%; padding:38px 0 44px 0; background:url(../images/bdr4.jpg) repeat-x left bottom;}
.news_sec .cmn_box p{font-size:16px; line-height:28px; color:#333333; font-family: 'helveticaneueitalic'; padding:0;}
.news_sec .cmn_box p img.rt{vertical-align:bottom;}
.news_sec .cmn_box .logo img{margin-top:38px; display:inline-block;}
.news_sec .cmn_box.last{margin-bottom:100px;}
.news_sec .bx{float:left; width:46%; padding-bottom:50px;}
.news_sec .bx h3{font-size:21px; line-height:30px; color:#8cb842; font-family: 'HelveticaNeue-Bold'; text-transform:none; padding:60px 0 0 0;}
.news_sec .bx h3 a{text-decoration:none; color:#8cb842;}
.news_sec .bx h3 a:hover{ text-decoration:underline;}
.news_sec .bx span{font-size:15px; line-height:18px; color:#666666; padding:20px 0 46px 0; width:100%; display:inline-block;}
.news_sec .bx span img{vertical-align:middle; margin:-3px 3px 0 0;}
.news_sec .bx strong{font-size:16px; line-height:24px; color:#333333; font-family: 'helveticaneueitalic'; padding:0 0 15px 0; display:inline-block;}
.news_sec .bx p{ font-size:15px; line-height:23px; color:#666666; font-family: 'HelveticaNeue-Light'; padding:0 0 24px 0;}
.news_sec .bx .read{font-size:15px; line-height:17px; color:#0072bc; font-family: 'HelveticaNeue-Bold'; text-decoration:none;}
.news_sec .bx .read:hover{text-decoration:underline;}
.news_sec .bx.rt{float:right;}
.inner_sec.price p strong{color:#f7941d;}

.price_sec{float:left; width:93%; padding:0 3.5%;}
.price_sec h3{font-size:26px; line-height:29px; color:#f7941d; font-family: 'HelveticaNeue-Bold'; text-transform:none; padding:98px 0 42px 0;}
.table_sec{float:left; width:100%; border:1px solid #e4e4e4; border-radius:5px; margin-bottom:108px;}
.table_sec .rw{float:left; width:100%; background:url(../images/rw_bg.jpg) repeat-x 0 0;}
.table_sec .rw .col{float:left; width:22%; padding:20px 0 0 0; min-height:67px; position:relative; border-bottom:1px solid #E4E4E4;}
.table_sec .rw .col h3{font-size:30px; line-height:33px; color:#fff568; font-family: 'HelveticaNeue-Bold'; padding:0; text-transform:uppercase; text-shadow:1px 1px 0 #698a31;}
.table_sec .rw .col.col1{padding-left:2.2%; background:url(../images/col1_bg.jpg) repeat-x 0 0; border:none; border-bottom:1px solid #6faedb;}
.table_sec .rw .col.col1 p{font-size:12px; line-height:15px; color:#fff; font-family: 'HelveticaNeue-LightItalic'; padding:0;}
.table_sec .rw .col .arw{position:absolute; right:-12px; top:40%;}
.table_sec .rw .col.col2{width:34%; padding-left:5%; border-right:1px solid #e4e4e4;}
.table_sec .rw .col.col2 strong{font-size:46px; line-height:48px; color:#39b54a; font-weight:normal;}
.table_sec .rw .col.col2 strong sup{font-size:26px; vertical-align:top;}
.table_sec .rw .col.col3{ width:19.3%; text-align:center; border-left:1px solid #fff; border-right:1px solid #e4e4e4;}
.table_sec .rw .col h4{font-size:27px; line-height:30px; color:#474747; font-family: 'HelveticaNeue-Bold'; font-weight:normal;}
.table_sec .rw .col span{font-size:17px; color:#888888; font-family: 'HelveticaNeue-Medium'; line-height:20px; padding:5px 0 0 0; display:inline-block;}
.table_sec .rw .col.col4{width:17%; text-align:center; border-left:1px solid #fff;}
.table_sec .rw .col.col4 h4{ color:#aa8e39;}
.table_sec .rw.rw2 .col.col1{ background:url(../images/col2_bg.jpg) repeat-x 0 0; border-bottom:1px solid #3a7ac3;}
.table_sec .rw.rw3 .col.col1{ background:url(../images/col3_bg.jpg) repeat-x 0 0; border-bottom:1px solid #a985c1;}
.table_sec .rw.rw4 .col.col1{ background:url(../images/col4_bg.jpg) repeat-x 0 0; border-bottom:1px solid #704e99; border-radius:0 0 0 5px;}
.table_sec .rw.rw1 .col.col1{border-radius:5px 0 0 0;}
.table_sec .rw.rw2 .col h3{text-shadow:1px 1px 0 #336898;}
.table_sec .rw.rw3 .col h3{text-shadow:1px 1px 0 #97373b;}
.table_sec .rw.rw4 .col h3{text-shadow:1px 1px 0 #61457c;}
.table_sec .rw.rw4 .col{ border-bottom:none; min-height:66px;}
.price_sec .tp_rw{float:left; width:100%;}
.price_sec .tp_rw .col1{float:right; width:18%; text-align:center; padding-bottom:16px; font-style:italic;}
.price_sec .tp_rw .col1 span{font-size:15px; line-height:18px; color:#7c7c7c; font-family: 'HelveticaNeue-Medium';}
.price_sec .tp_rw .col1.col2 span{color:#aa8e39;}
.table_sec .rw.rw5 .col.col1{background:url(../images/col5_bg.jpg) repeat-x 0 0;}
.table_sec .rw.rw5 .col.col1 h3{ font-size:24px; color:#fff; text-transform:none; line-height:25px; text-shadow:1px 1px 0 #316f7b;}
.btn_rw .sign_btn{font-size:37px; line-height:41px; color:#fff568; background:url(../images/sign_btn2.jpg) repeat-x 0 0; font-family: 'titilliumtext22lxbold'; padding:19px 3%; border-radius:6px; text-decoration:none; text-shadow:1px 1px 0 #75a036; text-align:center; display:inline-block; box-shadow: 0 2px 2px #D8D7D2;}
.btn_rw  .sign_btn span{font-size:14px; color:#fff; font-family: 'helveticaneueitalic'; text-shadow:1px 1px 0 #75a036; display:block; line-height:17px;}
.btn_rw .sign_btn:hover{ opacity:0.9;}
.btn_rw{float:left; width:100%; text-align:center;}
.btn_rw p{font-size:15px; line-height:28px; color:#454545; font-family: 'helveticaneueitalic'; text-align:left; background:url(../images/bdr2.png) no-repeat top center; margin-top:80px;}
.table_sec .rw.rw5 .col.col3{ padding-top:32px; min-height:55px;}
.table_sec .rw.rw5 .col.col4{ padding-top:32px; min-height:55px;}

.reminder_sec{float:left; width:100%; padding:63px 0 0 0;}
.reminder_sec .pic img{float:left; margin:0 53px 0 0;}
.reminder_sec .top_rw .wake_up{ padding-top:28px; font-size:18px; line-height:27px; color:#8cb842; padding-top:23px; display:block; text-decoration:none;}
.reminder_sec .top_rw .wake_up:hover{ text-decoration:underline;}
.reminder_sec .top_rw ul{float:left; width:100%; list-style:none; padding-top:83px;}
.reminder_sec .top_rw ul li{float:left; width:262px; background:#fafafa; border:1px solid #d2d2d2; text-align:center; border-radius:8px;}
.reminder_sec .top_rw ul li .heading{float:left; width:100%; background:url(../images/heading_bg1.png) no-repeat top center; padding:21px 0 30px 0; text-align:center; margin-top:-10px; text-shadow:1px 1px 0 #678e30; }
.reminder_sec .top_rw ul li .heading h3{font-size:20px; line-height:23px; color:#fff;}
.reminder_sec .top_rw ul li .heading strong{font-size:58px; line-height:62px; color:#fff568; font-weight:normal; padding-top:23px; display:inline-block;}
.reminder_sec .top_rw ul li .heading strong sup{font-size:35px; margin-top:5px; vertical-align:top;}
.reminder_sec .top_rw ul li .heading small{font-size:23px; line-height:27px; color:#fff; font-family: 'HelveticaNeue-Bold'; width:100%; display:inline-block;}
.reminder_sec .top_rw ul li p{font-size:17px; line-height:26px; color:#8a8a8a; padding:15px 15px 25px 15px; display:inline-block;}
.reminder_sec .top_rw ul li.sep .heading{background:url(../images/heading_bg2.png) no-repeat top center; text-shadow:1px 1px 0 #346ca1;}
.reminder_sec .top_rw ul li.sep{ margin:0 4%;}
.reminder_sec .top_rw ul li.last .heading{background:url(../images/heading_bg3.png) no-repeat top center; text-shadow:1px 1px 0 #9c3539;}
.middle_bx{ float:left; width:100%; background:#fbfaf2;}
.middle_bx .bx1{float:left; width:46%; padding:0 5% 55px 5%; background:url(../images/sep3.png) no-repeat right 20px; text-align:left;}
.middle_bx .bx1 h3{font-size:26px; line-height:29px; color:#81b13b; font-family: 'HelveticaNeue-Bold'; padding:50px 0 22px 0;}
.middle_bx .bx1 .list{float:left; width:100%; margin:0 0 23px 15px;}
.middle_bx .bx1 .list li{float:left; width:100%; padding:0 0 20px 0; font-size:18px; line-height:21px; color:#454545; font-family: 'HelveticaNeue-Medium';}
.middle_bx .bx1 p{font-size:14px; line-height:23px; color:#454545; padding:0 0 20px 0;}
.middle_bx .bx1.rt{float:right; background:none; padding:0 2% 0 0; width:36%;}
.reminder_sec .btn_rw{padding:60px 0 76px 0;}
.rw_lst{float:left; width:100%; padding:0 0 16px 0;}
.rw_lst .male{text-decoration:none; font-family: 'HelveticaNeue-Medium'; font-size:12px; line-height:15px; color:#fff; padding:5px 7px 5px 23px; background:#3e81c6 url(../images/lt_lk_arw.png) no-repeat 10px 8px; border-radius:4px; margin-right:7px;}
.rw_lst .male.fe{background:#c6464b url(../images/lt_lk_arw.png) no-repeat 10px 8px; margin-right:25px;}
.rw_lst .male.lst{ background:#82b23c url(../images/lt_lk_arw.png) no-repeat 10px 8px; margin-right:27px;}
.rw_lst span{font-size:16px; line-height:19px; color:#489cae;  padding:2px 0 0 0; display:inline-block;}
.rw_lst .col1{ float:left; width:78px;}
.middle_bx .bx1 small{font-size:14px; line-height:21px; color:#454545; font-family: 'helveticaneueitalic'; padding-top:30px; display:inline-block;}
.middle_bx .bx1 .list_dtl{margin:0 0 0 12%; float:left; width:88%;}
.middle_bx .bx1 .list_dtl li{float:left; font-size:14px; line-height:17px; color:#0072bc; width:100%; padding:0 0 13px 0;}
.middle_bx .bx1 .list_dtl li a{text-decoration:none; color:#0072bc;}
.middle_bx .bx1 .list_dtl li a:hover{ color:#09F;}
.middle_bx .bx1.sep{ background:url(../images/sep4.png) no-repeat right 20px;}
.reminder_sec .top_rw p{ font-size:18px;}

.service_sec{float:left; width:100%;}
.service_sec ul{float:left; width:100%; list-style:none; padding:76px 0 0 0;}
.service_sec ul li{float:left; width:44%; background:url(../images/sep4.png) no-repeat right 20px; text-align:center; padding:0 8% 115px 0;}
.service_sec ul li a{text-decoration:none;}
.service_sec ul li h3{font-size:33px; line-height:35px; color:#5cb0c1;  font-family: 'titilliumtext22l_rgbold'; padding:38px 0 0 0;}
.service_sec ul li p{ font-size:18px; line-height:28px; color:#454545; }
.service_sec ul li .price{background:url(../images/sign_btn3.jpg) repeat-x 0 0; font-size:23px; line-height:26px; color:#fff; text-shadow:1px 1px 0 #7fa73c; font-family: 'titilliumtext22l_rgbold'; letter-spacing:1px; padding:12px 22px; border:none; border-radius:3px; margin-top:44px; cursor:pointer; float:right; text-decoration:none;}
.service_sec ul li .price:hover{ color:#333;}
.service_sec ul li.rt{float:right; background:none; padding:0;}

.sign_up{float:left; width:70%; text-align:center; padding:0 15% 160px 15%;}
.sign_up p{ font-size:19px;}
.sign_up .form_sec{ width:100%; text-align:left; padding:64px 0 0 0;}
.sign_up .form_sec .rw{ width:92.5%; padding:20px 3.7%;}
.sign_up .form_sec .rw label{ float:left; width:33%;}
.sign_up .form_sec .rw input[type="text"],.sign_up .form_sec .rw input[type="password"]{ width:58%; float:right;}
.sign_up .form_sec .rw.sep{ padding:50px 0 0 0;}
.sign_up .form_sec .rw input[type="checkbox"]{float:left;}
.sign_up .form_sec .rw.sep label{ width:80%; color:#333333; padding:0 0 0 12px;}
.sign_up .form_sec .rw.sep label a{ color:#0072bc; text-decoration:none;}
.sign_up .form_sec .rw.sep label a:hover{ text-decoration:underline;}
.sign_up .form_sec .rw.sep input[type="button"]{ margin-top:45px;}
.form_sec .rw.lst{ background:none;}
/*inner sec end*/


footer{float:left; width:100%; padding:60px 0 50px 0; background:#5cb0c1;}
.ft_container{ float:left; width:94%; padding:0 3%;}
footer .ft_menu{list-style:none; float:left; width:100%; padding:0 0 38px 0;}
footer .ft_menu li{display:inline-block; font-size:13px; line-height:15px; color:#d7f8fe; font-family: 'titilliumtext22llight'; background:url(../images/ft_sep.jpg) no-repeat left 4px; padding:0 10px 0 14px; text-transform:uppercase;}
footer .ft_menu li a{text-decoration:none; color:#d7f8fe;}
footer .ft_menu li a:hover{text-decoration:underline;}
footer .ft_menu li.active a{text-decoration:underline;}
footer .ft_menu li.first{background:none; padding-left:0;}
footer .ft_menu li.last{ padding-right:0;}
footer .sc_icn{float:right; list-style:none;}
footer .sc_icn li{ display:inline-block; padding-left:4px;}
footer .sc_icn li a:hover{opacity:0.7;}
footer p{font-size:13px; line-height:17px; color:#d7f8fe; font-family: 'titilliumtext22llight'; padding:10px 0 0 0; display:inline-block;}


.errorText { color: #FF0000 !important; }


